:root { --bs-primary: #1d497f; --bs-primary-rgb: 29, 73, 127; --bs-secondary: #eeeff9; --bs-secondary-rgb: 238, 239, 249; }
body { --bs-body-color: #2b486c; --bs-body-color-rgb: 43, 72, 108; --bs-body-bg: #ffffff; --bs-body-bg-rgb: 255, 255, 255; }
.navbar-nav { --bs-nav-link-color: #2c4f79; }
.btn { --bs-btn-border-radius: 0px; --bs-btn-border-width: 2px; }
.form-control { --bs-border-radius: 0px; --bs-border-width: 2px; }
